:root {
--RrWeLuXaqvXa: #E01E1E;
--ZOOWxdPilXVw: #030101;
--JbhSrdtiQTXN: #ffc107;
--RJknusocPHcX: #2A70B2;
--yRyvEaZSCwZx: #ebe9e9;
--VXRmFkJEDyob: #000;
--oZiQsBHCpBbT: rgba(255, 240, 240, 0.5);
--MZHDrMovtEJo: #eb4c75;
--yZfHnIyLktxt: #b00000;
--UaIYkFGXDFxl: #fff;
--BrqvkvaPDfel: #110303;
--yZLLYljxvDni: #ececec;
--uJEKlOnDnXbJ: #fff;
--OimoYWUhTPIN: #dbd2d2;
--ObjeYDJLjxEC: #000000;
--OFdMjPUcSCsl: #4316fa;
--HaOeUIbOOzwd: #250c89;
--msGqdfGszOda: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--UaIYkFGXDFxl);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--BrqvkvaPDfel);
color: var(--UaIYkFGXDFxl);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.PzILuFYccqer {
background-color: var(--BrqvkvaPDfel);
padding: 10px 0;
display: flex;
}

.KtiTRqCoytmF {
gap: 30px;
display: flex;
align-items: center;
}

.zujYdEhIVEON {
display: flex;
align-items: center;
}

.VRozbEZTQpcU {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.VRozbEZTQpcU a,
.vpyscrKqSoIU {
cursor: pointer;
pointer-events: auto;
}

.VRozbEZTQpcU img {
width: 70px;
border-radius: 16px;
}

.IIpyGfCzviCF {
font-size: 20px;
font-weight: bold;
color: var(--uJEKlOnDnXbJ);
white-space: nowrap;
}
.YXWMdSREaihi .IIpyGfCzviCF{
white-space: normal;
}

.hIbGkzjvwyPh {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.tgrTAKnDyJvF {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.SXzpkEHZjmch {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.WJKNpyAqiQbO {
position: relative;
}

.WJKNpyAqiQbO a {
color: var(--UaIYkFGXDFxl);
}

.WJKNpyAqiQbO.active a {
color: var(--RJknusocPHcX);
font-weight: bold;
}

.FroOtXKERedt {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.FroOtXKERedt a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.FroOtXKERedt a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.FroOtXKERedt a:nth-child(2):hover {
background: #1f7d04;
}

.UypiACZyFlCM {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.hCHHvZZDcbrX {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--BrqvkvaPDfel);
border: 1px solid var(--uJEKlOnDnXbJ);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.WJKNpyAqiQbO:hover > .hCHHvZZDcbrX {
display: block;
}

.ZitPNRbhPMpM {
margin: 0;
}

.NknBBDXMCAzB {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.NknBBDXMCAzB:hover {
background: rgba(0,0,0,0.05);
}

.VgseiuFOoXDM,
.KtiTRqCoytmF,
.OuOoIjsSUxiT{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.VgseiuFOoXDM {
background-color: var(--BrqvkvaPDfel);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.BvnSceUIHQIX {
background-color: var(--BrqvkvaPDfel);
padding: 0 15px;
}

.GLOgvscklYjK {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.QJRnCiwqgMqi > .IIpyGfCzviCF {
display: none;
}

.rPeBqIdeJxtf {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.ivNccBKQrdwx::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.rPeBqIdeJxtf img {
border-radius: 22px;
height: auto;
display: block;
}

.xOVOCFmcoaVM {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--UaIYkFGXDFxl);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.xOVOCFmcoaVM a:hover {
color: var(--UaIYkFGXDFxl);
}

.lbiIIlOapGcr{
background-color: var(--RrWeLuXaqvXa);
color: var(--UaIYkFGXDFxl);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.lbiIIlOapGcr:hover {
background-color: var(--yZfHnIyLktxt);
}

.xnNtogDCTZyk {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.xnNtogDCTZyk span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.xnNtogDCTZyk p {
color: var(--UaIYkFGXDFxl);
font-size: 34px;
text-align: start;
}

.QwBenxUDCElg {
border-radius:6px;
overflow: hidden;
}

.ZlZyrKZxyWyg {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--yZfHnIyLktxt);
color: var(--UaIYkFGXDFxl);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.dlhGEUTUbxZN {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.fjvAdqNinNnB {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.pmyZdqJvveGD {
transition: filter 0.3s ease, transform 0.3s ease;
}

.pmyZdqJvveGD:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.eWPfrTZsiLGk {
margin-top: 40px;
}

.AVZYvZoxTuuE {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.ngSYNZcaKVoq {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--UaIYkFGXDFxl);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.ngSYNZcaKVoq:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --UaIYkFGXDFxl;
}

.ngSYNZcaKVoq:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.ngSYNZcaKVoq a {
color: --UaIYkFGXDFxl;
}

.NSbMdMjcWalX {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.SEqYtfxDYuDp {
background-color: var(--RrWeLuXaqvXa);
color: var(--UaIYkFGXDFxl);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.SEqYtfxDYuDp:hover {
background-color: var(--yZfHnIyLktxt);
}

.oJmVVhsHBjrG {
color: var(--UaIYkFGXDFxl);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.OuOoIjsSUxiT {
background-color: var(--BrqvkvaPDfel);
color: var(--UaIYkFGXDFxl);
padding: 30px 0;
}

.vlJeHWJlXlcp {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.qMSHnHvylQsJ {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.mQLZsthaaegd {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.mQLZsthaaegd .sqifVqCviWBu:first-child:first-child {
width: 48px;
}

.ImfuVQxbpKOn {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.amuxKHKMLSBb {
display: flex;
}

.QOPubcBIwLif {
position: relative;
display: inline-block;
}

.DFrbTunumcfe {
background: var(--BrqvkvaPDfel);
color: var(--uJEKlOnDnXbJ);
font-weight: 600;
border: 2px solid var(--uJEKlOnDnXbJ);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.BftgaOsryUuI {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .DFrbTunumcfe .BftgaOsryUuI {
transform: rotate(180deg);
}

.nJeOkXtwbues {
display: none;
position: absolute;
min-width: 145px;
background: var(--UaIYkFGXDFxl);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--JbhSrdtiQTXN);
z-index: 99;
padding: 6px 0;
}

.CcLAUuohiGCn {
left: 0;
bottom: 110%;
}

.LZKXCzhCWiSC {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .nJeOkXtwbues {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.nJeOkXtwbues .cjJdTcUzFHEi {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--VXRmFkJEDyob);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.nJeOkXtwbues .cjJdTcUzFHEi:hover {
background: var(--yZfHnIyLktxt);
color: var(--JbhSrdtiQTXN);
}

.nJeOkXtwbues .cjJdTcUzFHEi.is-active {
color: var(--JbhSrdtiQTXN);
font-weight: 600;
background: var(--yZfHnIyLktxt);
border-radius: 8px;
}

.TfRwQCmJVqpe ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.TfRwQCmJVqpe {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.TfRwQCmJVqpe ul li a:hover {
color: var(--HaOeUIbOOzwd);
}

.TjgbocwuUtQq {
padding-top: 28px;
text-align: center;
}

.ZQSMzrknsolx {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--RrWeLuXaqvXa);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.ZQSMzrknsolx:hover {
opacity: 1;
}

.ZQSMzrknsolx::after,
.ZQSMzrknsolx::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--UaIYkFGXDFxl);
}

.ZQSMzrknsolx::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.ZQSMzrknsolx::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.nCTHteoBBnLb__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.nCTHteoBBnLb__btn {
background-color: var(--RrWeLuXaqvXa);
color: var(--UaIYkFGXDFxl);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.nCTHteoBBnLb__btn:hover {
background-color: var(--yZfHnIyLktxt);
color: var(--UaIYkFGXDFxl);
}

.nCTHteoBBnLb__text {
font-weight: 400;
}

.nCTHteoBBnLb__text a {
font-weight: 400;
}

/*casinos-list*/
.YXWMdSREaihi {
margin-top: 30px;
background-color: var(--RJknusocPHcX);
width: 100%;
border: 1px solid var(--msGqdfGszOda);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.ZrNSVLSvyagU {
display: flex;
justify-content: space-between;
align-items: center;
}

.fIgYTKiBMVHs {
display: flex;
align-items: center;
}

.fIgYTKiBMVHs:nth-child(1) {
width: 30%;
}

.fIgYTKiBMVHs:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--msGqdfGszOda);
border-left: 1px solid var(--msGqdfGszOda);
height: 100px;
}

.fIgYTKiBMVHs:nth-child(3) {
width: 20%;
justify-content: center;
}
.fIgYTKiBMVHs strong{
font-size: 18px;
}

.TUhLWMuEdtgp {
width: 150px;
}

.TUhLWMuEdtgp img{
border-radius: 16px;
}

.zzPEcrPJsuFN {
margin-left: 24px;
}

.DINzPWoEmyKb {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--msGqdfGszOda);
border-radius: 15px;
width: 130px;
}

.dskrZioFuAGo {
color: var(--JbhSrdtiQTXN);
font-size: 24px;
}

.AxqDdOcYMDJv {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--RrWeLuXaqvXa);
color: var(--UaIYkFGXDFxl);
transition: background-color 0.7s ease;
}

.AxqDdOcYMDJv:hover {
background-color: var(--yZfHnIyLktxt);
color: var(--UaIYkFGXDFxl);
}

table {
width: 100%;
border: 1px solid var(--ZOOWxdPilXVw);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--uJEKlOnDnXbJ);
color: var(--ZOOWxdPilXVw);
max-width: 100%;
}


td {
border: 1px solid var(--ZOOWxdPilXVw);
border-radius: 6px;
padding: 10px;
color: var(--ZOOWxdPilXVw);
white-space: normal;
}

table thead {
background-color: var(--UaIYkFGXDFxl);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--ZOOWxdPilXVw);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--ZOOWxdPilXVw);
background-color: var(--uJEKlOnDnXbJ);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--ZOOWxdPilXVw);
}
.ELiFyoQVwJGs {
border-radius: 20px;
}

.ELiFyoQVwJGs, .ELiFyoQVwJGs table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.ELiFyoQVwJGs, .ELiFyoQVwJGs table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.ELiFyoQVwJGs table {
width: max-content;
width: 100%;
}

.VcATtUKHZymW-item {
background-color: var(--ZOOWxdPilXVw);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--msGqdfGszOda);
color: var(--UaIYkFGXDFxl);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.VcATtUKHZymW h3 {
font-size: 20px;

}
.pKYVjymWZxbq {
text-align: left;
}

.VcATtUKHZymW-item:last-child {
margin-bottom: 0;
}

.VcATtUKHZymW-item h3 {
margin: 10px 0;
}

.QBtkmkwWIdlw {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.OscIgcpgVJyv {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.lECTpMovnUEX {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.lNSlAhHBxPSs {
display: flex;
align-items: center;
}

.PzmDXusIYbxO {
color: var(--UaIYkFGXDFxl);
text-decoration: none;
transition: color .2s;
}

.PzmDXusIYbxO:hover {
text-decoration: underline;
color: var(--yZfHnIyLktxt);
}

.PzmDXusIYbxO[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.FbqiSAqzCqOz {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

@media (max-width: 992px) {
/* Header */
.SXzpkEHZjmch {
flex-direction: column;
gap: 20px;
}

.KtiTRqCoytmF {
padding: 0 15px;
flex-wrap: wrap;
}

.hIbGkzjvwyPh {
display: block;
color: var(--UaIYkFGXDFxl);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.FroOtXKERedt {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.VRozbEZTQpcU {
width: auto;
}

.VRozbEZTQpcU img {
width: 50px;
margin-left: 0;
}

.AVZYvZoxTuuE {
flex-direction: column;
align-items: center;
}
/* Footer */
.vlJeHWJlXlcp {
flex-direction: column;
}

.TfRwQCmJVqpe ul {
flex-direction: column;
gap: 20px;
}
.ELiFyoQVwJGs table {
width: max-content;
width: 100%;
}
.fIgYTKiBMVHs:nth-child(1),
.fIgYTKiBMVHs:nth-child(2),
.fIgYTKiBMVHs:nth-child(3){
width: 33%;
}

.PAXWlgKkmxEJ{
text-align: center;
padding: 0 10px;
}
.zzPEcrPJsuFN {
margin-left: 10px;
}

}

@media (max-width: 756px) {
.FroOtXKERedt {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--BrqvkvaPDfel);
border-top: 1px solid var(--msGqdfGszOda);
}

.FroOtXKERedt a:first-child {
border: 1px solid #fff;
}

.FroOtXKERedt a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.VRozbEZTQpcU > .IIpyGfCzviCF {
display: none;
}

.QJRnCiwqgMqi > .IIpyGfCzviCF {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.xOVOCFmcoaVM {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.lbiIIlOapGcr {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.dlhGEUTUbxZN {
grid-template-columns: repeat(2, 1fr);
}

.OuOoIjsSUxiT{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.mQLZsthaaegd {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.xOVOCFmcoaVM {
font-size: 20px;
width: 100%;
}

.lbiIIlOapGcr {
font-size: 20px;
}
.pmyZdqJvveGD {
max-width: 250px;
}

.fjvAdqNinNnB{
flex-wrap:wrap;
}

.oJmVVhsHBjrG {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.ZrNSVLSvyagU{
flex-wrap: wrap;
}
.fIgYTKiBMVHs:nth-child(1){
width: 100%;
justify-content: center;
}
.fIgYTKiBMVHs:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.fIgYTKiBMVHs:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.SEqYtfxDYuDp{
max-width: 280px;
}
.ZQSMzrknsolx {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.ZQSMzrknsolx::after,
.ZQSMzrknsolx::before {
width: 14px;
}

.fIgYTKiBMVHs:nth-child(1) {
flex-direction: column;
}
.fIgYTKiBMVHs:nth-child(2),
.fIgYTKiBMVHs:nth-child(3) {
width: 100%;
}
.zzPEcrPJsuFN {
margin-left: 0px;
}

.AxqDdOcYMDJv{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.TUhLWMuEdtgp {
width: 100px;
}
.PAXWlgKkmxEJ{
font-size: 14px;
}
}


/*popup*/
.MzLpcENPRcnI {
background: var(--RJknusocPHcX);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.MzLpcENPRcnI__info {
display: flex;
}
.MzLpcENPRcnI__box {
margin-left: 15px;
}
.MzLpcENPRcnI__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.MzLpcENPRcnI__title {
font-size: 24px;
font-weight: 600;
}
.MzLpcENPRcnI__sub-title {
margin-top: 10px;
color: var(--VXRmFkJEDyob);
}
.MzLpcENPRcnI__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--RrWeLuXaqvXa);
color: var(--UaIYkFGXDFxl);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--UaIYkFGXDFxl);
}
.MzLpcENPRcnI__btn:hover{
background: var(--yZfHnIyLktxt);
transition: all 0.7s ease-in-out;
color: var(--UaIYkFGXDFxl);
}
.MzLpcENPRcnI__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.MzLpcENPRcnI__close-wrap {
position: relative;
}
.MzLpcENPRcnI__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.MzLpcENPRcnI__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.MzLpcENPRcnI__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--yZLLYljxvDni);
}

@media(max-width: 576px){
.MzLpcENPRcnI{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.MzLpcENPRcnI__img {
width: 70px;
}
.MzLpcENPRcnI__sub-title {
margin-right: 15px;
}
.MzLpcENPRcnI__btn{
width: 220px;
}
}
@media(max-width: 480px){

.MzLpcENPRcnI__info {
display: flex;
flex-direction: column;
align-items: center;
}
.MzLpcENPRcnI__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.MzLpcENPRcnI__sub-title {
margin-right: 0;
text-align: center;
}
.MzLpcENPRcnI__box {
margin-left: 0;
}
}
